Subject: Re: conversation with Jeff
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 28 Jan 2001 03:21:00 -0800 (PST)

Thanks, Sandi.  This tracks very well with my chat with Barbara.  Barbara's 
charcterization of "irrelevant" arguably makes sense from a customer's 
perspective, but it's very relevant to us, though I didn't give Barbara the 
details of why it's so important for us---just explained that some of our 
customers, given their contracts with us, would get hurt.  

Seems that the important take away is that 1) they are actively negotiating 
the "end" of the rate freeze, 2) customers get hurt from a retroactive "end" 
and 3) one "freeze" will the replaced with another, that is, prices will 
continue to be capped going forward (despite the "end" of the rate freeze).  

Seems that the critical issue is whether the rate freeze "ends" next month, 
or next year, which is something that we're going to want to follow very 
closely.  Do we have any information on where the negotiations between 
customers and the utilities ended up this weekend? 

Best,
Jeff

	Sandra McCubbin
	01/27/2001 08:01 PM
		 
		 To: Jeff Dasovich/NA/Enron@Enron, Steven J Kean/NA/Enron@Enron, James D 
Steffes/NA/Enron@Enron, Harry Kingerski/NA/Enron@Enron
		 cc: 
		 Subject: conversation with Jeff

please get back to Jeff or myself on how to respond to Barbara//thanks
----- Forwarded by Sandra McCubbin/NA/Enron on 01/27/2001 05:59 PM -----

	"Barbara R. Barkovich" <[email-masked]>
	01/27/2001 07:02 AM
		 
		 To: [email-masked]
		 cc: 
		 Subject: conversation with Jeff

Hi, Sandi.  Per your request, I talked to Jeff yesterday early evening.
I had been in a meeting with Keeley, Wright, et al after the hearing.
Jeff's proposal was not entirely clear to me, but it seemed to focus on
specifying an end date for the rate freeze in the Hertzberg bill.  I
noted that the focus of the Friday hearing and the subsequent meeting
was on how much of the short fall the utilities should be able to
recover and agreed that we would probably go from one freeze to
another.  Therefore the date of the end of the original freeze is
rapidly becoming irrelevant unless it is used to create a back way into
the first issue.  This does not seem very likely right now.  Who knows
how this will evolve, of course, but there is a sense of urgency, at
least in the Assembly.

Take care, Barbara